
/** Header ************************************************************************************************************/



.outer_top_banner .pick_concessionaire_container{
    max-width: 500px;
    margin: 0 auto;
    font-size: 1.1rem;
}

.outer_top_banner .pick_concessionaire_container .form-select{
    max-width: 280px;
    text-align: left;

}

.accordion-flush .accordion-item .accordion-button, .accordion-button{
    background-color: var(--light-black);
}



/**** Carousel ***************************************************************************************************/

.owl-nav button{
    bottom: 0;
    top: unset;
    background-color: transparent!important;
}

.owl-nav button:hover{
    background-color: transparent!important;
}

.owl-nav button:hover i{
    color: black;
}

#imagesCarousel{
    margin-bottom: 15px;
}



/**** Calendar ***************************************************************************************************/

input[name=dates]{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    visibility: hidden;
}

.daterangepicker{
    display: flex!important;
    top: unset!important;
    left: unset!important;
    box-shadow: 1rem 1.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    width: 100%;
    justify-content: center;
    padding-bottom: 20px;
    border: none!important;
    position: relative!important;
    margin-bottom: 3rem;
    z-index:1000;
}

.daterangepicker *{
    font-family: var(--ubl);
}

.daterangepicker .calendar-table th, .daterangepicker .calendar-table td{
    font-size:.8rem;
}

.daterangepicker.show-calendar .drp-calendar{
    width: 300px;

}

.daterangepicker:before, .daterangepicker:after{
    display: none!important;
}

.daterangepicker .drp-buttons > *{
    display: none!important;
}

.daterangepicker .drp-buttons{
    border: none!important;;
}

.calendar-table thead tr:first-child th:nth-child(2){
    border-bottom: 1px solid var(--grey-90);
    padding: 10px 5px;
    font-family: var(--ubl);
    color: var(--grey-80);
    font-size: .89rem;
}

.calendar-table thead tr:nth-child(2) th:nth-child(2){
    padding: 10px 0;
}

.daterangepicker td.active, .daterangepicker td.active:hover{
    background-color: var(--bs-primary);
}

.daterangepicker td.start-date.end-date{
    border-radius: 100px;
}

.calendar-table tbody td{
    padding: 5px!important;
}

.daterangepicker .drp-calendar{
    max-width: 100%;
}

body.modal-open #calendarHolder{
    backdrop-filter: brightness(0.5);
}

.daterangepicker td.off {
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
}


/**** Specs ***************************************************************************************************/

#accordionDetails .inner_accordion_body{
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}

#accordionDetails .accordion-body{
    margin-bottom: 10px;
}

/**** Media queries ***************************************************************************************************/

/* Very Small devices */

@media (min-width: 300px){}

/* Small Devices */

@media (min-width: 564px){

    /* Calendar */

    .daterangepicker .drp-calendar.left .calendar-table{
        padding-right: 15px;
    }

    .daterangepicker .drp-calendar.right .calendar-table{
        padding-left: 15px;
    }

}

@media (min-width: 576px){}

/* Tablet and up */

@media (min-width: 768px){

    .top_product_det > *:first-child{
        flex: 0 0 35%;
        max-width: 35%;
    }

    .top_product_det > *:last-child{
        flex: 0 0 63%;
        max-width: 63%;
    }


}

/* Low laptop screen / iPad Pro */

@media (min-width: 992px){

    /* Carousel */

}

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation: portrait){}

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation:landscape){}

/* Medium laptop screen */

@media (min-width: 1200px){}

/* Very High laptop screen */

@media (min-width: 1600px){}
